X
Tap here to go to the mobile version of the site.

منتدى الدعم

I cannot access the websit below.

Posted

https://project.seoul.go.kr/

Any idea of how to access the website with Firefox? I can access with other browsers though.

Thanks.

https://project.seoul.go.kr/ Any idea of how to access the website with Firefox? I can access with other browsers though. Thanks.
Attached screenshots
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0

More Information

FredMcD
  • Top 10 Contributor
4221 solutions 58917 answers
There is security software like Avast, Kaspersky, BitDefender and ESET that intercept secure connection certificates and send their own. https://support.mozilla.org/en-US/kb/firefox-cant-load-websites-other-browsers-can https://support.mozilla.org/en-US/kb/firefox-and-other-browsers-cant-load-websites https://support.mozilla.org/en-US/kb/secure-connection-failed-error-message https://support.mozilla.org/en-US/kb/connection-untrusted-error-message [https://support.mozilla.org/en-US/kb/websites-dont-load-troubleshoot-and-fix-errors?redirectlocale=en-US&redirectslug=Error+loading+web+sites Websites don't load - troubleshoot and fix error messages] http://kb.mozillazine.org/Error_loading_websites [https://support.mozilla.org/en-US/kb/what-does-your-connection-is-not-secure-mean What do the security warning codes mean]
Was this helpful to you?
Quote

Question owner

Is there way to solve the issue? In other browser, there is a pop up window to install security software which I installed. Is it because the security software is not compatible with the firefox? FYI, I can visit the same website with the firefox mobile.

Thank you.

Is there way to solve the issue? In other browser, there is a pop up window to install security software which I installed. Is it because the security software is not compatible with the firefox? FYI, I can visit the same website with the firefox mobile. Thank you.
Was this helpful to you?
Quote
FredMcD
  • Top 10 Contributor
4221 solutions 58917 answers

When I try the link, I get;

Secure Connection Failed

An error occurred during a connection to project.seoul.go.kr. Cannot communicate securely with peer: no common encryption algorithm(s). Error code: SSL_ERROR_NO_CYPHER_OVERLAP

When I try the link, I get; Secure Connection Failed An error occurred during a connection to project.seoul.go.kr. Cannot communicate securely with peer: no common encryption algorithm(s). Error code: SSL_ERROR_NO_CYPHER_OVERLAP
Was this helpful to you?
Quote
FredMcD
  • Top 10 Contributor
4221 solutions 58917 answers

I did a web search. None of the links I was shown connect.

I did a web search. None of the links I was shown connect.
Was this helpful to you?
Quote
FredMcD
  • Top 10 Contributor
4221 solutions 58917 answers

SSL_ERROR_NO_CYPHER_OVERLAP Your server apparently doesn't offer any cipher suites necessary to establish a secure https connection that are supported in Firefox. You can check what kind of cipher suites Firefox can make use of by visiting; https://www.ssllabs.com/ssltest/viewMyClient.html

Firefox will just show the SSL_ERROR_NO_CYPHER_OVERLAP error when encountered any site using the RC4 cipher.

'''SSL_ERROR_NO_CYPHER_OVERLAP''' Your server apparently doesn't offer any cipher suites necessary to establish a secure https connection that are supported in Firefox. You can check what kind of cipher suites Firefox can make use of by visiting; https://www.ssllabs.com/ssltest/viewMyClient.html Firefox will just show the SSL_ERROR_NO_CYPHER_OVERLAP error when encountered any site using the RC4 cipher.
Was this helpful to you?
Quote
jscher2000
  • Top 10 Contributor
8633 solutions 70607 answers

While SSL_ERROR_NO_CYPHER_OVERLAP could be caused by restrictions in Firefox, it more often seems to be caused by changes to server settings that were not tested with Firefox.

In this case, it seem the server is poorly configured (grade "F") and definitely needs an update. For now, you'll need to use a different browser to access it. https://www.ssllabs.com/ssltest/analyze.html?d=project.seoul.go.kr

While SSL_ERROR_NO_CYPHER_OVERLAP could be caused by restrictions in Firefox, it more often seems to be caused by changes to server settings that were not tested with Firefox. In this case, it seem the server is poorly configured (grade "F") and definitely needs an update. For now, you'll need to use a different browser to access it. https://www.ssllabs.com/ssltest/analyze.html?d=project.seoul.go.kr
Was this helpful to you?
Quote
اطرح سؤالا

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.